/**
 * @file
 * Overall specifications for W3CSS Theme.
 */

/* Reset Links. */
*,
*:before,
*:after {
  box-sizing: border-box;
  outline: none;
}

html,
body {
  min-height: 100%;
  overflow-wrap: break-word;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1.8;
  font-weight: normal;
  font-style: normal;
}

img,
object,
embed,
video {
  outline: none;
  padding: 0;
  margin: 0;
  border: 0;
  border: none;
  text-align: center;
  max-width: 100%;
  height: auto;
  display: block;
}

a img {
  border: none;
  outline: none;
}

svg:not(:root) {
  overflow: hidden;
}

h1,
h2,
h3 {
  font-weight: 600;
}

h4,
h5,
h6 {
  font-weight: normal;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
li a {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  text-decoration: none;
  color: inherit;
  outline: none;
}

a,
a:link,
a:visited {
  text-decoration: underline;
  outline: none;
  color: #122e37;
}

a:hover,
a:active,
a:focus {
  text-decoration: none;
}

a,
input,
button,
textarea,
a:visited,
input:visited,
button:visited,
textarea:visited,
a:focus-within,
input:focus-within,
button:focus-within,
textarea:focus-within,
a:hover,
input:hover,
button:hover,
textarea:hover,
a:focus,
input:focus,
button:focus,
textarea:focus,
a:active,
input:active,
button:active,
textarea:active {
  border-radius: 0;
  outline: none;
}

input[type=textarea],
input[type=button],
input[type=search],
input[type=textfield] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
}

.w3-ul li,
nav.action-links li {
  border: none;
  border-width: 0 !important;
}

.main-navigation-inner-v li .w3-button {
  white-space: normal;
}

.header_titles_container {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.header_titles_container h1,
.header_titles_container h2 {
  font-weight:normal;
}

.header_container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1em 0;
}

.view-homepage-articles .view-content {
  justify-content: space-between;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.view-homepage-articles .views-row {
  width:100%;
  max-width: 700px;
  padding-bottom: 2em;
  border-bottom: 2px solid #71a7b6;
  margin-bottom: 2em;
}

.view-homepage-articles .views-field-title a {
  text-decoration: none;
}

.view-homepage-articles .views-field-view-node {
  background-color: #71a7b6;
  padding: 1em;
  text-align: right;
}
.view-homepage-articles .views-field-view-node a {
  color: #122e37;
  font-weight: bold;
}
.view-homepage-articles .views-field-title {
  background-color: #71a7b6;
  padding: 1em; 
}

.page-node-type-article .block-page-title-block {
  background-color: #71a7b6;
  padding: 1em 1em 1em 2em; 
}

.newsletter_subscribe {
  padding: 1em;
  background-color: #adc86f;
  text-align: center;
  width: 50%;
  margin: auto;
  margin-top:2em;
}
.newsletter_subscribe a {
  text-decoration: none;
  font-weight: bold;
}
.newsletter_subscribe:hover {
  background-color: #71a7b6;
}

h1.page-title {
  padding: 24px 0 !important;
}

.page-node-type-article .field--name-field-image {
  padding-bottom: 1em;
}

.first-bottom a {
  color: #71a7b6;
}

